.ArticleTabList {
	height: 240px;
}

.ArticleTabList li {
  list-style: none;
}

.ArticleTabList .MenuContainer {
	display: inline-block;
	font: bold 14px/30px arial;
	padding-left: 15px;
	text-transform: uppercase;
	white-space: nowrap;
	color: #094e9b;
}

.ArticleTabList .MenuContainer {
	border-bottom: 2px solid #094e9b;
	width: 95%;
	margin: 10px 10px 2px;
}

.ArticleTabList .RightCol {
	display: none;
}

.ArticleTabList .ArticleContainer {
	margin: 0;
	padding: 0;
}

.ArticleTabList .LeftList {
	padding: 0;
	margin: 10px 12px;
}

.ArticleTabList .image {
	height: 110px;
	float: left;
	margin-right: 15px;
  	outline: 2px solid #bfbfbf;
	outline-offset: 4px;
}

.ArticleTabList .Title a {
	color: #094e9b;
	font-size: 14px;
	font-weight: bold;
}

.ArticleTabList .first p {
	font-style: italic;
}

